/* CSS Document for Home Gas */

/* Layout */
#wrapper { background:url(../images/home_gas/background_gas.jpg) no-repeat center top; }

#featured ul li ul.online-ac-mngt{width:240px;float:left;margin:0;padding:10px 0 10px 0;}
#featured ul li ul.online-ac-mngt li{background:url(../images/home_electricity/new/already/levelpay_bullet.gif) 0 10px no-repeat;width:200px;padding-left: 15px;float:left;margin:0;}
